<a routerLink="" routerLinkActive="active">
  <svg class = "back__svg" version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"viewBox="0 0 31.494 31.494" style="enable-background:new 0 0 31.494 31.494;" xml:space="preserve"><path style="fill:white;" d="M10.273,5.009c0.444-0.444,1.143-0.444,1.587,0c0.429,0.429,0.429,1.143,0,1.571l-8.047,8.047h26.554c0.619,0,1.127,0.492,1.127,1.111c0,0.619-0.508,1.127-1.127,1.127H3.813l8.047,8.032c0.429,0.444,0.429,1.159,0,1.587c-0.444,0.444-1.143,0.444-1.587,0l-9.952-9.952c-0.429-0.429-0.429-1.143,0-1.571L10.273,5.009z"/><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></svg>
</a>

<div class="search">
  <div class="search__form">
    <input class="search__input" type="text" [formControl]="name">
    <button mat-fab color="accent" class="search__button" (click)="onSearchClick()">
      <mat-icon>search</mat-icon>
    </button>
  </div>
  <div class="search__result" *ngIf = "city.id">
      <city-card [city]= "city" class="add-component"></city-card>
  </div>
</div>

